!
! ********************************************************************
! *                                                                  *
! *  Copyright 2001 Compaq Computer Corporation                      *
! *                                                                  *
! *  Compaq and the Compaq logo are trademarks of Compaq Information *
! *  Technologies Group, L.P.                                        *
! *                                                                  *
! *  Confidential computer software. Valid license from Compaq       *
! *  required for possession, use or copying. Consistent with FAR    *
! *  12.211 and 12.212, Commercial Computer Software, Computer       *
! *  Software Documentation, and Technical Data for Commercial Items *
! *  are licensed to the U.S. Government under vendor's standard     *
! *  commercial license.                                             *
! *                                                                  *
! ********************************************************************
!
 
!*** MODULE for_fp_class IDENT JDR1-001 ***
!DEC$ OPTIONS /NOALIGN
	INTEGER,PARAMETER :: FOR_K_FP_SNAN = '00000000'X
	INTEGER,PARAMETER :: FOR_K_FP_QNAN = '00000001'X
	INTEGER,PARAMETER :: FOR_K_FP_POS_INF = '00000002'X
	INTEGER,PARAMETER :: FOR_K_FP_NEG_INF = '00000003'X
	INTEGER,PARAMETER :: FOR_K_FP_POS_NORM = '00000004'X
	INTEGER,PARAMETER :: FOR_K_FP_NEG_NORM = '00000005'X
	INTEGER,PARAMETER :: FOR_K_FP_POS_DENORM = '00000006'X
	INTEGER,PARAMETER :: FOR_K_FP_NEG_DENORM = '00000007'X
	INTEGER,PARAMETER :: FOR_K_FP_POS_ZERO = '00000008'X
	INTEGER,PARAMETER :: FOR_K_FP_NEG_ZERO = '00000009'X
!DEC$ END OPTIONS
